[DATA] 
DISABLE_LIGHTSINI=1
----------------------------------------------------------
[BOUNCED_INTERIOR_LIGHT]
ACTIVE=0

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.4
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7
---------------------------------------------------------------
[BASIC]
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
STOP_LODS_ADJUSTMENT=0
TURNING_LIGHTS_REPEAT=1
--------------------------------------------------------------
[LIGHTING]
EMISSIVE_MULT=3
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=0.3
INTERIOR_FAKE_UPPER_SHADOW_FADE=-0.1
INTERIOR_FAKE_SHADOW_OPACITY=0.9
INTERIOR_FAKE_SHADOW_HEIGHT=-0.1
INTERIOR_FAKE_SHADOW_FAGE=0.5
-------------------------------------------------------------------
[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.9, 0.8, 30
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 1.0, 10
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=210
LOWBEAM_RANGE_MULT=5.0
LOWBEAM_RANGE_ONCOMING_MULT=0.8
MIRROR=0.53
MIRROR_DIRECTION=0
POPUP_ENABLED=0
POSITION=0, 0.64, 1.7
RANGE=910
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=70
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=10
SECOND_SPOT_SHARPNESS=0.28
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=58
SPOT_EDGE=0.02088, 0.01992, 0.018
SPOT_EDGE_SHARPNESS=50
SPOT_SHARPNESS=0
SPOT_UP=0.0499376, 0.998752, 0
------------------------------------------------------------------
[SHADOWED_WHEELS]
ANGLE=12
OFFSET=0
OPACITY=0.8
WIDTH=0.15

[SHADOWED_TYRES]
ANGLE=6
OFFSET=0
OPACITY=0.8
WIDTH=0.05
EXTRA_AMBIENT_BRIGHTNESS=0.0

[TYRES_FX]
DIRT_WIDTH_K=1.2
-------------------------------------------------------------------
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint]
ClearCoatThickness = 0.1
SpecularColor = 1
SpecularMult = 0.6
FresnelMax = 0.5
FresnelC = 0.1
------------------------------------------------------------------------
[LIGHT_LICENSEPLATE]
MESHES=
OFFSET=-0.02, 0.05, -0.0
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.1
SPOT=105
SPOT_SHARPNESS=0.1
COLOR=23,17,12,0.3
FALLBACK_EMISSIVE=1,0.7,0.3,0.9
LAYOUT=TWO_ON_TOP
FADE_AT=100
FALLBACK_LOWBEAM_COLOR=1,0.7,0.3,0.9

[EMISSIVE_REVERSE_0]
NAME=rev
COLOR=10,9,7, 2
LAG=0.3
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_1]
NAME=13rev
COLOR=10,9,7, 10
LAG=0.3
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_2]
NAME=Object139
COLOR=10,9,7, 2
LAG=0.3
SIMULATE_HEATING=3

[EMISSIVE_REVERSE_3]
NAME=131rev
COLOR=10,9,7, 3
LAG=0.3
SIMULATE_HEATING=3

[EMISSIVE_HANDBRAKE_0]
NAME=hb
COLOR=50,3,1, 0.3
LAG=0.3
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_OPENDOORS_0]
NAME=doors
COLOR=50,3,1,0.3
LAG=0.3
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_...]
NAME=oil,bat,srs,belt
BIND_TO=STALLED 
COLOR=50,3,1,0.3
LAG=0.3

[EMISSIVE_...]
NAME=ce
BIND_TO=STALLED 
COLOR=50,40,1,0.3
LAG=0.3

[EMISSIVE_...]
NAME=key
BIND_TO=STALLED 
COLOR=0,50,7,0.3
LAG=0.3

[EMISSIVE_...]
NAME=abs
COLOR=50,40,1,0.3
BIND_TO=SUSP_DAMAGE
THRESHOLD=20
LAG=0.3

[EMISSIVE_...]
NAME=ful
BIND_TO=FUEL
INPUT_THRESHOLD=7  
INPUT_THRESHOLD_INVERSE=1
COLOR=50,40,1,0.3
LAG=0.3

[EMISSIVE_ENGINE_DAMAGE_0]
NAME=ce
COLOR=50,40,1,0.3
ENGINE_LIFE_THRESHOLD=950
LAG=0.3

[EMISSIVE_ENGINE_DAMAGE_1]
NAME=oil
COLOR=50,3,1,0.3
ENGINE_LIFE_THRESHOLD=250
LAG=0.3
------------------------------------------------------------------
     ///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_LEFT_0]
lf
NAME=10il
COLOR=10,4,0, 20  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
lf
NAME=lb
COLOR=10,3,0, 5
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_LEFT_2]
lr
NAME=ilr
COLOR=10,4,0, 40 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_3]
/Dash Left Indicator/
NAME=dil
COLOR=0, 20, 3, 2 
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_4]
lr
NAME=13il
COLOR=10,4,0, 40 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_5]
lr
NAME=Object141_SUB1
COLOR=10,4,0, 40 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_6]
lf
NAME=Object150
COLOR=10,4,0, 100  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_7]
lf
NAME=30_0
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_8]
lr
NAME=131il
COLOR=10,4,0, 40 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_9]
lr
NAME=1311il
COLOR=10,4,0, 5 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_0]
rr
NAME=irr
COLOR=10,4,0, 40  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_1]
fr
NAME=10ir
COLOR=10,4,0, 20 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
/Dash Right Indicator/
NAME=dir
COLOR=0, 20, 3, 2
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_3]
rr
NAME=13ir
COLOR=10,4,0, 40  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_4]
rr
NAME=Object142_SUB1
COLOR=10,4,0, 40  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_5]
fr
NAME=29_0
COLOR=10,5,0, 1
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_6]
rr
NAME=131ir
COLOR=10,4,0, 40  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_7]
rr
NAME=1311ir
COLOR=10,4,0, 5  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_7]
rightbody
NAME=rb
COLOR=10,4,0, 5  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=RIGHT
--------------------------------------------------
     ///AMBER LIGHTS///
[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=10_2
COLOR=23,17,8,5
FALLBACK_HIGHBEAM_COLOR=23,17,8,5
FALLBACK_LOWBEAM_COLOR=23,17,8,5
FALLBACK_HEADLIGHTS_COLOR=23,17,8,5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_1]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=Object149
COLOR=23,17,10,50
FALLBACK_HIGHBEAM_COLOR=23,17,10,50
FALLBACK_LOWBEAM_COLOR=23,17,10,50
FALLBACK_HEADLIGHTS_COLOR=23,17,10,50
LAG=0.5
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_2]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=111_2
COLOR=23,17,10,0.7
FALLBACK_HIGHBEAM_COLOR=23,17,10,0.7
FALLBACK_LOWBEAM_COLOR=23,17,10,0.7
FALLBACK_HEADLIGHTS_COLOR=23,17,10,0.7
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_3]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=12
COLOR=5,5,5
FALLBACK_HIGHBEAM_COLOR=5,5,5
FALLBACK_LOWBEAM_COLOR=5,5,5
FALLBACK_HEADLIGHTS_COLOR=5,5,5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_4]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=Plane024
COLOR=0.5,0.5,0.5
FALLBACK_HIGHBEAM_COLOR=0.5,0.5,0.5
FALLBACK_LOWBEAM_COLOR=0.5,0.5,0.5
FALLBACK_HEADLIGHTS_COLOR=0.5,0.5,0.5
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_A_5]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=75_001
COLOR=12,3,1,0.1
FALLBACK_HIGHBEAM_COLOR=12,3,1,0.1
FALLBACK_LOWBEAM_COLOR=12,3,1,0.1
FALLBACK_HEADLIGHTS_COLOR=12,3,1,0.1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
--------------------------------------------------
     ///LOW BEAMS///
[EMISSIVE_LIGHT_0]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=22_0
COLOR=38,37,39,9
LAG=0.66
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_1]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=10_1
COLOR=18,17,19,1
LAG=0.63
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_2]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=101_1
COLOR=18,17,19,1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_3]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=111_1
COLOR=10,9,11,2
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
--------------------------------------------------------------
     ///HIGH BEAMS///
[EMISSIVE_EXTRA_B_0]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=10
COLOR=23,17,11,5
FALLBACK_HIGHBEAM_COLOR=23,17,11,5
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_1]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=18_0
COLOR=23,17,11,1
FALLBACK_HIGHBEAM_COLOR=23,17,11,1
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_2]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=19_0
COLOR=20,19,17,100
FALLBACK_HIGHBEAM_COLOR=20,19,17,100
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_3]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=20_0
COLOR=23,17,11,0.3
FALLBACK_HIGHBEAM_COLOR=23,17,11,0.3
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_4]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=101
COLOR=23,17,11,5
FALLBACK_HIGHBEAM_COLOR=23,17,11,5
LAG=0.7
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_5]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=111
COLOR=23,17,11,1
FALLBACK_HIGHBEAM_COLOR=23,17,11,1
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_6]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=hl
COLOR=1,7,17,2
FALLBACK_HIGHBEAM_COLOR=1,7,17,2
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_0]
NAME=10
COLOR=23,17,11,5
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_1]
NAME=18_0
COLOR=23,17,11,1
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_2]
NAME=19_0
COLOR=20,19,17,100
LAG=0.7
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_3]
NAME=20_0
COLOR=23,17,11,0.3
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_4]
NAME=101
COLOR=23,17,11,5
LAG=0.7
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_5]
NAME=111
COLOR=23,17,11,1
LAG=0.8
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_6]
NAME=hl
COLOR=1,7,17,2
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
------------------------------------------------------------
     ///TAIL LIGHTS///
[EMISSIVE_EXTRA_A_0REARLIGHTS]
NAME=38_001
COLOR=20,7,0
FALLBACK_HEADLIGHTS_COLOR=20,7,0
FALLBACK_BRAKES_COLOR=200,30,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.6
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_1REARLIGHTS]
NAME=38_002
COLOR=1,0,0
FALLBACK_HEADLIGHTS_COLOR=1,0,0
FALLBACK_BRAKES_COLOR=40,10,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.6
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_2REARLIGHTS]
NAME=Object159
COLOR=5,0,0
FALLBACK_HEADLIGHTS_COLOR=5,0,0
FALLBACK_BRAKES_COLOR=150,3,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_4REARLIGHTS]
;sprite
NAME=13
COLOR=20,7,0
FALLBACK_HEADLIGHTS_COLOR=20,7,0
FALLBACK_BRAKES_COLOR=180,50,0,0.5
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.6
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_5REARLIGHTS]
NAME=131
COLOR=10,3,0
FALLBACK_HEADLIGHTS_COLOR=10,3,0
FALLBACK_BRAKES_COLOR=50,15,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.6
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_6REARLIGHTS]
NAME=1311
COLOR=10,0,0
FALLBACK_HEADLIGHTS_COLOR=10,0,0
FALLBACK_BRAKES_COLOR=17,4,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=1
LAG=0.57
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[LIGHT_EXTRA_0_REARLIGHTS]
BOUND_TO=38_001
BOUND_EMISSIVE_MAX=30
BOUND_EXP=2
POSITION=0, 1.5, -2.5
MIRROR=0.4
DIRECTION=0.3, 0, -1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=0.88
SPOT=200
LAG=0.3
SPOT_SHARPNESS=0.2
FADE_AT=450
FADE_SMOOTH=5
RANGE=4
RANGE_GRADIENT_OFFSET=0.25
COLOR=1.5, 0, 0, 4

--------------------------------------------------------------------
     ///ODOMETER///
[ODOMETER_MAIN]
DIGITAL_ITEM=2
DIGITAL_ITEM_NUMBER_FORMAT=06.0
UPPER_BOUND=999999
; add zero to add leading zeros

[ODOMETER_TRIP]
DIGITAL_ITEM=1
DIGITAL_ITEM_NUMBER_FORMAT=05.1
UPPER_BOUND=999 